/* page de contact */

#contact {
  position: relative;
  left: 100px;
  top: 90px;
  float: left;
  width: 580px;
  height: 600px;
}

#ateliers {
  position: relative;
  left: 100px;
  top: 90px;
  float: left;
  width: 580px;
  height: 600px;
}

#Container {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 510px;
  height: 530px;
  background-color: #ffffff;
  overflow-y: scroll;
  overflow-x: hidden;
  padding-right: 20px;
}

#News1 {
  position: absolute;
  top: 0px;
  overflow: hidden;
  width: 480px;
  height: 530px;
  display: none;
}

#News1 {
  display: block;
}

#noir {
  width: 480px;
  height: 480px;
  background-color: #000000;
}

#fauteuil {
  background-image: url(../images/contact5.jpg);
  background-repeat: no-repeat;
  height: auto;
  width: 480px;
  margin-top: 3px;
}

#fauteuil p {
  text-align: justify;
}

#adresse1 {
  position: relative;
  width: 250px;
  height: 444px;
  left: 205px;
  top: 0px;
  font-size: 11px;
  line-height: 16px;
}

#logo_p {
  position: relative;
  width: 200px;
  left: 13px;
  top: 30px;
}

#adresse1 p a {
  color: #000000;
  text-decoration: none;
}

#adresse1 p a:hover {
  color: #cc3300;
  text-decoration: none;
}

adresse1 td {
  height: 11px;
  width: auto;
}

.link a {
  color: #000000;
  text-decoration: none;
  font-weight: bold;
}

.link a:hover {
  color: #cc3300;
  text-decoration: none;
  font-weight: bold;
}

#marlei {
  margin-left: 17px;
  padding-top: 15px;
  width: 480px;
  height: 55px;
  text-decoration: none;
  line-height: normal;
}

#marlei a {
  text-decoration: none;
  color: #000000;
  font-weight: bold;
}

#marlei a:hover {
  text-decoration: none;
  color: #cc3300;
  font-weight: bold;
}

#mentions_legales {
  width: 450px;
  height: auto;
}
